---
title: 高级选项 
weight: 10
---

## 策略

策略是 RustDesk 管理员用于批量更新客户端设置页的安全选项的工具。管理员可以创建不同的策略，并将其应用到不同的设备上。RustDesk 提供了一个默认策略，管理员也可以创建自定义策略。

### 创建和复制策略

RustDesk 提供了一个默认策略，管理员可以在此基础上进行修改，也可以创建新的策略或复制已有的策略。创建新的策略时，可以`重命名`、`删除`或`编辑设备`。复制策略则可以复制已有的策略，并在此基础上进行修改。

|    默认策略  | 其它策略     |
| :--------------: | :------------: |
|  ![](/docs/en/self-host/pro/images/default_strategy.png)    |  ![](/docs/en/self-host/pro/images/other_strategy.png)    |

### 启用和禁用策略

管理员可以根据需要`启用`或`禁用`不同的策略。默认情况下，所有设备都使用默认策略。如果管理员希望使用其他策略，可以在策略选项中启用它。

### 管理设备

每个设备只能被一种策略管理。管理员可以通过`编辑设备`来更改设备的管理策略。默认情况下，所有设备都使用默认策略。管理员可以通过添加或删除设备，更改设备的管理策略。如果设备被删除，它将重新被默认策略管理。
在设备管理界面中，左侧区域用于筛选设备，右侧列中被选中的设备将会受到当前策略的管理。未登录的设备将会显示在`null`组中。

![](/docs/en/self-host/pro/images/edit_devices.png)

### 策略同步

每个设备只能被一个策略所管理，如果这个策略被禁用了，设备将不再受到任何策略的管理。在同步策略时，RustDesk会记录本地和服务器策略的时间点，并据此来判断是否需要同步。即, 当策略同步完成后:
* 如果用户更改了某些选项，客户端将使用用户的选项。
* 如果管理员更改了策略的内容，客户端的选项将被同步。
* 如果管理员更改了设备所属的策略，客户端的选项将被同步

### 修改策略

在策略底部，点击`编辑`，完成修改后点击`提交`。策略将在30秒内同步到设备。

